/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: red; color: #fff; text-shadow: none; }
::selection { background: red; color: #fff; text-shadow: none; }

a { color: #00e; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */
body {
	background: url(/img/bgnoise_lg.png) repeat; 
}
#banner {
}
#wrap {
	position: relative;
}
.navbar .brand img {
	position: relative;
	display: block;
	margin-bottom: -42px;
	z-index: 100;
}
#banner .navbar-inner {
	background: #fff;
	background-color: #fff;
	box-shadow: 0px 1px 6px rgba(0,0,0,0.2);
	border-bottom: 1px solid #eee;
	z-index: 100;
	position: relative;
}
#banner .btn-navbar {
	color: #fff;
	text-shadow: none;
	clear: right;
}
#banner .btn-navbar span {
	font-size: 11px;
}
.home_bgimg {
	z-index: 50;
	margin-left: -10px;
}
#content {
	position: relative;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
	background: #fff;
}
.home .page-header {
	display: none;
}
.homelist {
	position: absolute;
	display: block;
	width: auto;
	top: 250px;
	z-index: 1000;
	list-style: none;
	margin: 0;
	color: #444;
	font-weight: 700;
	font-size: 18px;
	margin-left: -20px;
}
.homelist li {
	background: #fff;
	background: rgba(255,255,255,0.9);
	padding: 5px 0px 5px 20px;
	margin-top: 2px;
	border-radius: 0 5px 5px 0;
	box-shadow: 2px 0px 3px rgba(0,0,0,0.6);
	float: left;
	clear: both;
	width: 218px
}
.homelist li span {
	padding-left: 23px;
}
.homelist li.two {
	padding-left: 30px
}
.homelist li.three {
	padding-left: 40px
}
.homelist li.four {
	padding-left: 50px
}
.homelist li.five {
	padding-left: 60px
}
.ageabbr {
	background: url(/img/age_logo_abbr.png) left top no-repeat;
	display: inline-block;
	width: 108px;
	height: 40px;
	text-indent: -9999px;
}
.homeheader {
	padding-bottom: 20px;
}
#main {
	padding-top: 20px;
}
.home #main h1 {
	text-align: center;
}
#nav-main .nav > li > a {
	float: none;
	padding: 21px 20px 21px;
	font-weight: 700;
	font-size: 17px;
	color: #444;
}
#nav-main .nav > li > a:hover {
	background: #ddd;
}
#banner .nav .active > a, #banner .nav .active > a:hover {
	background: #777;
	color: #fff;
	box-shadow: 0px 1px 9px -1px #000 inset;
}
.callheader {
	float: right;
	font-size: 19px;
	font-weight: 700;
	color: #C1272D;
}
#wrap #content-info {
	margin-top: 0;
	overflow: hidden;
}
/*#input_1_4 {
	width: 99.2%;
	padding-right: 0;
}*/
.gform_wrapper form {
	margin-bottom: 0;
}
#main .gform_wrapper .gform_footer {
	padding-bottom: 0;
}
.ginput_container input, 
.ginput_container textarea, 
.ginput_container select {
	margin-bottom: 0;	
}
.callheader {
	padding-top: 20px;
}
p {
	padding-right: 20px;
}
.well {
	margin-right: 20px;
}
.contact_info tr {
	border-bottom: 1px solid #eee;
}
.contact_info tr:last-child {
	border-bottom: none;
}
.coupon_wrap .well {
	background: red;
	padding: 10px;
	border: none;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.3) inset;
}
.coupon_wrap p {
	font-size: 19px;
	color: #fff;
	margin-bottom: 0;
	font-weight: 700;
	vertical-align: middle;
	line-height: 29px;
	padding-right: 0;
}
.coupon_wrap .btn {
	float: right;
	font-weight: 500;
	border: none;
	box-shadow: none;
	background: #fff;
	font-weight: 700;
	text-shadow: none;
	color: red;
	margin-top: 0;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
}
.coupon .well {
	background: red;
	border: 2px dashed #eee;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.3) inset;
}
.coupon h2,
.coupon p,
.coupon p small {
	color: #fff;
}
.coupon h2 {
	text-align: center;
}
.coupon p img {
	float: left;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 5px;
}
.payments {
	vertical-align: bottom;
	line-height: 23px;
}
@media (max-width:980px) {
	.callheader {
		padding-top: 0;
	}
	#nav-main {
		clear: both;
		width: 100%;
		float: left;
		z-index: 100;
	}
	.homelist {
		top: 140px;
	}
	.navbar .brand {
		padding-right: 0;
	}
	#nav-main .nav > li > a {
		float: none;
		padding: 5px 10px 5px;
		font-weight: 700;
		font-size: 17px;
	}
	.home_bgimg {
		margin-top: -20px;
	}
	.navbar .brand img {
		position: absolute;
	}
	.coupon_wrap p {
		text-align: center;
	}
	.coupon_wrap .btn {
		float: none;
		margin-top: 6px;
	}
}
@media (max-width:768px) {
	body {
		background: #eee; 
	}
	#content {
		position: relative;
		top: -20px;
		box-shadow: none;
		background: none;
	}
	p {
		padding-right: 0;
	}
	.well {
		margin-right: 0;
	}
	.home_bgimg {
		z-index: -10;
		margin-left: 0;
		padding; 0 10px;
	}
	.homelist {
		width: 140px;
		top: -5px;
		margin-left: -5px;
	}
	.homelist li span {
		padding-left: 13px;
	}
	.homelist li,
	.homelist li.two,
	.homelist li.three,
	.homelist li.four,
	.homelist li.five {
		font-size: 10px;
		line-height: 12px;
		width: 120px;
		padding: 1px 0px 1px 10px;
	}
	#main h1 {
		font-size: 24px;
		padding-top: 10px;
	}
	#main h2 {
		font-size: 20px;
	}
}
@media (max-width:480px) {
	#main h1 {
		font-size: 17px;
	}
	#main h2 {
		font-size: 15px;
	}
	.callheader {
		font-size: 13px;
	}
	.callheader span {
		display: none;
	}
	#banner .brand {
		padding-top: 0;
		margin-top:	5px;
	}
	.navbar .brand img {
		width: 200px;
		position: relative;
	}
	.ageabbr {
		background: url(/img/age_logo_abbr_small.png) left top no-repeat;
		width: 65px;
		height: 24px;
		line-height: 24px;
	}
	.coupon_wrap p {
		font-size: 12px;
		line-height: 25px;
	}
	.coupon_wrap .well {
		padding: 6px 5px;
	}
	.coupon_wrap .btn {
		margin-left: 2px;
		margin-top: 0;
		float: right;
	}
	#main .coupon h2 {
		line-height: 19px;
		font-size: 19px;
	}
	.coupon img {
		width: 80px;
	}
}






/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ======================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles ======================================================= */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}